
    function check1() {

        var radio_check_val = "";
        for (i = 0; i < document.getElementsByName('q10').length; i++) {
            if (document.getElementsByName('q10')[i].checked) {
				
                //alert("this radio button was clicked: " + document.getElementsByName('q10')[i].value);
                radio_check_val = document.getElementsByName('q10')[i].value;
					
				if (radio_check_val == "a"){
					alert ("No, pressure is not an important factor for fire spread.");
					}	
					
				else if (radio_check_val == "c"){
					alert ("You're close, but there are some parameters missing.");
					}	
				
				else if (radio_check_val == "d"){
					alert ("Soil temperature may seem important, but is not that relevant! Another important parameter is missing.");
					}	
					
				else {
					alert ("Taht's right!");
					}	
						
					
				}
	

        }
  	
				if (radio_check_val === ""){
					alert ("You didn't check any of the answers!?");
					}
		
}





/*    function check1() {

        var radio_check_val = "";
        for (i = 0; i < document.getElementsByName('q10').length; i++) {
            if (document.getElementsByName('q10')[i].checked) {
				
                //alert("this radio button was clicked: " + document.getElementsByName('q10')[i].value);
                radio_check_val = document.getElementsByName('q10')[i].value;
					
				if (radio_check_val == "a"){
					alert ("No, pressure is not an important factor for fire spread. Try again!");
					}	
					
				else if (radio_check_val == "c"){
					alert ("You're close, but there are some parameters missing. Try again!");
					}	
				
				else if (radio_check_val == "d"){
					alert ("Soil temperature may seem important, but is not that relevant!Another important parameter is missing. Try again!");
					}	
				
				else {
					$(document).ready(function(){
  var forms = document.getElementsByTagName("form");
  for (var i=0; i<forms.length; i++) {
    forms[i].reset();
  }
  
  // MULTIPLE CHOICE RADIO BUTTON
  $(".radio .submit_button").click(function(){
    $(this).parent().parent().parent().children(".answer")
      .css("display", "block");
    $(this).siblings(".correct")
      .addClass("correct_answer");
  });
  
});
					}		
					
				}
	

        }
        if (radio_check_val === "")
        {
            alert("Please select one answer!");
        }		
		
}
*/